@charset "UTF-8";
/* CSS Document */

.youtube_movie{
  margin-bottom: 50px;
  width: 100%;
  height: auto;
}

.movie_item{
  display: flex;
  justify-content: center;
  align-items: center;
}

.index{
 background-color: #da9100;
 background-image: url("index/chickencurry_bg.png");
 background-size: contain;
}